<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 13</title>
</head>
<body>
	<script type="text/javascript">
		let nota;
		let salida=""; // o let salida, o let salida="algo"

		nota=parseInt(prompt('Introduzca una nota'));
		if (nota>0 && nota<3) {
			document.write('muy deficiente');
		} else if (nota>=3 && nota<5) {
			document.write('suspenso');
		} else if (nota>=5 && nota<6) {
			document.write('suficiente');
		} else if (nota>=6 && nota<7) {
			document.write('bien');
		} else if (nota>=7 && nota<9) {
			document.write('notable');
		} else if (nota>=9 && nota<=10) {
			document.write('sobresaliente');
		} 


	</script>
</body>
</html>